AOZ Studio Beta - Bug #136

Help_22 runs too fast to function properly.
02/06/2020 08:24 AM - Brian Flanagan

Status: Closed Start date: 02/06/2020
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0:00 hour
Target version:

Affected version: 0.9.5.1

Description

Example: Help_22 from AMOSPro_Examples disk.
Related to Bug #134.

Can fix the problem by adding "Wait Vbl" before the "Next" on lines: 72, 76, 80, 84, 88, 93, 98.

History

#1 - 02/28/2020 09:15 PM - Brian Flanagan
- Affected version changed from 0.9.4 to 0.9.5.1

Help_22 still runs too fast to function properly.
Perhaps we need a "slow" setting as well as "safe" on #speed: ?

#2 - 04/15/2020 04:34 AM - Brian Flanagan

- Status changed from New to Closed

Re-tested in 0.9.8 Test 2.
Demo was modified to compensate for speed differences. (Wait Vbl commands added at appropriate spots.)
